Help get this topic noticed by sharing it on Twitter, Facebook, or email.

Update/repackage for multiprocess Firefox (e10s or Electrolysis)?

Hello

I'm running Sage 1.5.4 in Firefox 49.0.1 with multiprocess turned on by force (browser.tabs.remote.force-enable) and for my usage, it's working well. No difference to how it was behaving before. As Sage doesn't interact directly with page content processes, but just the main Firefox UI (apart from opening the feeds in content tabs), perhaps there will be no real issues for Sage caused by e10s.

Perhaps then all that is needed is to get through any red tape required to make an addon appear to be e10s compliant?
1 person has
this question
+1
Reply